@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 Microsoft YaHei, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: top; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: none; }
a { blr:expression_r(this.onFocus=this.blur());}
a { outline: none; transition-duration: 0.3s, 0.3s; transition-property: background-color, color; transition-timing-function: ease, ease;}
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.noMr{margin-right:0 !important; float:right !important;}
.i{text-align: justify; text-justify: inter-ideograph;}

/*Body*/
body { color: #666; background:#fff;}
a { color: #666; }
a:hover { color: #004898; }
.wrap { width: 1200px; margin: 0 auto;}
.g-in{ width:1200px; margin:0 auto; }.g-in:after{content:'\20';display:block;height:0;clear:both}.g-in{*zoom:1}
.wrapper{ position:relative; width:100%; margin:0 auto; overflow:hidden; }
.wrapper img{  vertical-align:top; }

/* 网站地图 */
.webmap{padding:10px 0px 15px}
.webmap dl{overflow:hidden;zoom:1;height:32px; margin-bottom:5px;}
.webmap dt{width:15%;float:left;}
.webmap dd{float:left;width:85%;}
.webmap dt a{display:block;line-height:32px;background:#ccc;color:#000;text-align:center}
.webmap dd a{margin:0 5px 5px;background:#eee;display:block;line-height:32px;width:143px;float:left;text-align:center}
.webmap a:hover{background:#343434;text-decoration:none;color:#fff}

.logo{float:left;}
.nav{float:right;}
.nav ul li{float:left;line-height: 101px;width: 120px;text-align: center;}
.nav ul li h3 a{font-weight: normal;font-size: 16px;color: #333333;display: block;}
.nav ul li.on h3 a{background: #004898;color: #fff;}
.nav ul li.current h3 a{color: #004898;}
.nav ul li .sub{position: absolute;left:0;top:101px;width: 100%;background: #fff;z-index: 99;display: none;border-top: 1px solid #e4e4e4;}
.nav ul li .sub dl{width: 1220px;margin-left:-10px;}
.nav ul li .sub dl dt{float:left;margin: 33px 10px 0;}
.nav ul li .sub dl dt p{line-height: 51px;font-size: 16px;color: #333333;}

.banner{ position:relative; width:100%;  }
.banner .bd{ width:1920px; position:relative; left:50%; margin-left:-960px;  z-index:1; }
.banner .bd ul{  }
.banner .bd ul li{ }
.banner .bd ul li img{ }
.banner .hd{display: none; width:1920px; left:50%; margin-left:-960px; position:absolute; bottom:17px; z-index:3; text-align:center; }
.banner .hd ul{ display:inline-block; }
.banner .hd ul li{ width:10px; height:10px; background:#fff; margin:0 9px; border-radius:100%; *display:block; display:inline-block; vertical-align:top; cursor:pointer; text-indent:999px; }
.banner .hd ul .on{ background:#239be2; }
/*.banner a.prev, .banner a.next{ width:82px; height:128px; position:absolute; top:50%; margin-top:-64px; z-index:15; opacity:0; transition:0.8s linear 0s; }
.banner a.prev{ left:0; background:url(prev_01.png) no-repeat; }
.banner a.next{ right:0; background:url(next_01.png) no-repeat; }
.banner:hover a.prev, .banner:hover a.next{ opacity:1; }*/

.footer{background: #004898;padding-top: 25px;}
.ftta{height: 96px;border-bottom: 1px solid #fff;}
.fttal{float:left;}
.fttal ul li{float:left;line-height: 50px;margin:0 16px;}
.fttal ul li a{font-size: 14px;color: #fff;}
.fttar{float:right;position: relative;}
.fttar span{line-height: 35px;display: inline-block;padding: 0 35px 0 14px;width: 160px;font-size: 14px;color: #ffffff;background:#29579f url(fta1_38.png) no-repeat right center;cursor: pointer;}
.fttar ul{position: absolute;width: 209px;background: #29579f;height: 160px;overflow: auto;padding: 8px 0;display: none;}
.fttar ul li{line-height: 32px;}
.fttar ul li a{padding-left: 14px;font-size: 14px;color: #fff;}
.fttb{padding: 24px 0;}
.fttb .fttbl{float:left;width: 954px;padding-left: 16px;font-size: 14px;color: #fff;line-height: 24px;}
.fttb .fttbl a{color: #fff;}
.fttb .fttbr{float:right;margin-top: 16px;}
.fttbr .bdsharebuttonbox span{float:left;font-size: 14px;color: #aaaaaa;line-height: 36px;}
.fttbr .bdshare-button-style2-24 a,.fttbr .bdshare-button-style2-24 .bds_more{margin:6px 4px 6px 0;}
.fttbr .bdshare-button-style2-24 .bds_tsina{background: url(ft1_42.png) no-repeat center;background-position: 0 0;}
.fttbr .bdshare-button-style2-24 .bds_tqq{background: url(ft2_44.png) no-repeat center;background-position: 0 0;}
.fttbr .bdshare-button-style2-24 .bds_tqf{background: url(ft3_46.png) no-repeat center;background-position: 0 0;}
.fttbr .bdshare-button-style2-24 .bds_qzone{background: url(ft4_48.png) no-repeat center;background-position: 0 0;}
.fttbr .bdshare-button-style2-24 .bds_weixin{background: url(ft5_50.png) no-repeat center;background-position: 0 0;}
.fttbr .bdshare-button-style2-24 .bds_douban{background: url(ft6_52.png) no-repeat center;background-position: 0 0;}




